{
  "name": "voda-landing",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "bcryptjs": "^3.0.3",
    "express": "^4.21.2",
    "express-session": "^1.19.0",
    "multer": "^2.0.2",
    "pg": "^8.18.0"
  }
}
